Bug 8759 - Invalid method name in LoopTagSupport
Summary: Invalid method name in LoopTagSupport
Status: CLOSED FIXED
Alias: None
Product: Taglibs
Classification: Unclassified
Component: Standard Taglib (show other bugs)
Version: unspecified
Hardware: All All
: P3 blocker (vote)
Target Milestone: ---
Assignee: Tomcat Developers Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-03 01:06 UTC by Hans Bergsten
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hans Bergsten 2002-05-03 01:06:28 UTC
The spec says that the method for getting the LoopTagStatus is named
getLoopStatus() but the RI implementation uses getIteratorStatus()
Comment 1 Prasad Subramanian 2002-07-26 00:45:10 UTC
Where is the fix applied ?
In the spec ? or the RI ?
Comment 2 Jan Luehe 2002-07-26 01:25:28 UTC
The RI was changed to conform to the spec, that is, the RI now also
uses getLoopStatus().